from collections import namedtuple

Model = namedtuple('Model', ('users',))
User = namedtuple('User', ('login', 'accounts'))
Account = namedtuple('Account', ('account_id', 'is_active', 'main_domain_name', 'registered_domains', 'ssl_certificates'))
SSLCertificate = namedtuple('SSLCertificate', ('domain_name',))
RegisteredDomain = namedtuple('RegisteredDomain', ('domain_name',))
